Table of Contents

## Name

XvStopVideo - stop active video

## Syntax

#include <X11/extensions/Xvlib.h>

XvStopVideo(dpy, port, draw)

Display *dpy;
XvPortID port;
Drawable draw;

## Arguments

Specifies the display screen on which the Xv Server is to accept requests from Xv clients. If the display option is not specified, Xv uses the display screen specified by your DISPLAY environment variable. The display option has the format hostname:number. Using two colons (::) instead of one (:) indicates that DECnet is to be used for transport.

Specifies the port for which video is to be stopped.

Specifies the drawable associated with the named port.

## Description

## Returned Values

Returned if XvStopVideo(3X) completed successfully.

Returned if the Xv extension is unavailable.

Returned if XvStopVideo(3X) failed to allocate memory to process the request.

## Diagnostics

Generated if the requested port does not exist.

Generated if the requested drawable does not exist.

## See Also

XvGetVideo(3X) , XvPutVideo(3X) , XvVideoNotifyEvent(3X)

Table of Contents

- Name
- Syntax
- Arguments
- Description
- Returned Values
- Diagnostics
- See Also